/*
Theme Name:   Renovate Child
Theme URI: https://1.envato.market/renovate-construction-renovation-wordpress-theme
Description:  Renovate Child Theme
Author: QuanticaLabs
Author URI: https://1.envato.market/quanticalabs
Template:     renovate
Version:      1.2
Text Domain:  renovate
*/

/*

		Global

*/

.gtd-hide-on-mobile {
}
.gtd-hide-on-desktop {
	display: none;
	
}
@media only screen and (max-width: 768px) {
	.gtd-hide-on-mobile {
		display: none;
	}
	.gtd-hide-on-desktop {
		display: inherit;
	}
}

.gtd-uppercase,
.gtd-uppercase p,
.gtd-uppercase h1,
.gtd-uppercase h2,
.gtd-uppercase h3,
.gtd-uppercase h4,
.gtd-uppercase h5,
.gtd-uppercase a,
.gtd-uppercase li {
	text-transform: uppercase !important;
}
html body,
html body p,
html body li {
	font-size: 18px;
	line-height: 1.5em;
}
.gtd-white,
.gtd-white p,
.gtd-white h1,
.gtd-white h2,
.gtd-white h3,
.gtd-white h4,
.gtd-white h5,
.gtd-white a,
.gtd-white li {
	color: #fff !important;
}

/*

		Buttons

*/

a.more.simple {
	color: #1D2255;
	background-color: #fff;
	border: 2px solid #1D2255;
	text-transform: uppercase;
	  font-weight : bold;
  font-size : 18px;
  line-height : 30px;
}
a.more.simple:hover {
	color: #fff;
	background-color: #1D2255;
	border: 2px solid #fff;
	text-transform: uppercase;
}

/*

		Header

*/

.header-top-bar-container {
  background-color: #DADCE0;
}
div.header-top-bar ul.contact-details {
	float: right;
}
div.header-top-bar > div ul li {
	border-color: #808184 !important;
}
#renovate_contact_details_list-2 li:last-child {
  border-right: none;
}
div.header-top-bar > div ul li,
div.header-top-bar > div ul li a,
div.header-top-bar > div ul li i {
	color: #000;
	text-transform: uppercase;
}
div.header-top-bar > div ul li.template-mail::before {
	margin-right: 0px;
}

.header-container {
  background: transparent;
	padding: 26px 0 10px;
}
.header-container .header .logo h2 {
	margin-top: -40px;
}
.header .menu-container.vertical-align-cell {
  vertical-align: top;
  padding-top: 5px;
}
@media only screen and (max-width: 768px) {
	.header-container .header .logo h2 {
		margin-top: 0px;
	}
}

body .header-container .menu-container .sf-menu > li > a {
  text-transform: uppercase;
	font-weight: 500;
}




/*

		Footer

*/

.gtd-footer-icon-box {
	display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.gtd-footer-icon-box p a {
	color: #fff !important;
	text-transform: none !important;
}
.gtd-footer-icon-box p {
  padding-left: 15px;
  margin-top: 0px;
  font-size: 16px;
	line-height: 1.5em;
}
.site-container .footer-row.yellow {
	padding: 40px 0 !important;
}
@media only screen and (max-width: 768px) {
	.gtd-footer-icon-box {
		justify-content: flex-start;
	}
}

.site-container .footer-row.vc_row.gray {
  background: #808184;
}
.site-container .footer-row.vc_row.gray p,
.site-container .footer-row.vc_row.gray a,
.site-container .footer-row.vc_row.gray li,
.site-container .footer-row.vc_row.gray {
	color: #fff;
	font-size: 18px;
	line-height: 1.5em;
}

.footer-row h6.box-header {
	color: #fff;
	text-transform: uppercase;
	border: none !important;
	font-size: 18px;
	line-height: 1.5em;
}
.footer-row h6.box-header::after {
	display: none !important;
}
.footer-row .textwidget a {
	text-transform: uppercase;
	font-weight: 400;
}

.site-container .footer-row.vc_row.gray > .vc_row {
	display: flex;
  justify-content: flex-start;
  align-items: baseline;
  align-content: center;
}
.site-container .footer-row.vc_row.gray > .vc_row > .vc_column_container:first-child {
	width: 75%;
}


/*

		Slider

*/

.slider-content-box p {
  font-size: 18px;
	line-height: 1.5em;
}

.wpb_revslider_element .slider-content-box {
	background : #1D2255;
  background : rgba(29, 34, 85, 0.8);
  opacity : 1;
  filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.Alpha(opacity=80) ;
}
.wpb_revslider_element .slider-content-box h2 {
  background: transparent;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 25px;
	line-height: 1.5em;
	border-bottom: 5px solid #808184;
}
@media only screen and (max-width: 768px) {
	.wpb_revslider_element .slider-content-box h2 {
		font-size: 14px;
		border: none !important;
	}
}




/*

		Home

*/


.description p {
  font-size: 18px;
	line-height: 1.5em;
}

.gtd-home-services {
	
}
.gtd-home-services h4 a {
	text-transform: uppercase;
}
.gtd-home-services.services-list li {
  background: transparent;
}
.gtd-home-services.services-list li h4 a,
.gtd-home-services.services-list li p {
  color: #fff !important;
	font-size: 21px;
	line-height: 1.5em;
}
.gtd-home-services.services-list li p {
	font-size: 18px;
	line-height: 1.5em;
	padding-top: 10px;
}

.gtd-icon-flex-box {
	display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: flex-start;
}
.gtd-icon-flex-box h3 {
	text-transform: uppercase;
	color: #fff;
	padding-bottom:  10px;
}
.gtd-icon-flex-box,
.gtd-icon-flex-box p {
	color: #fff;
	font-family: "Raleway";
	font-size: 18px;
	line-height: 1.5em;
}
@media only screen and (max-width: 768px) {
	.gtd-icon-flex-box div:first-child {
		display: none;
	}
}

.gtd-customer-review {
	font-style: italic;
}


/*

		Inner Header

*/

.bread-crumb-container label {
	display: none !important;
}


/*

		Services

*/

.gtd-services-services {
	
}
.gtd-services-services h4 a {
	text-transform: uppercase;
}
.gtd-services-services.services-list li {
  background: transparent;
}
.gtd-services-services.services-list li h4 a,
.gtd-services-services.services-list li p {
  color: #000 !important;
	font-size: 21px;
	line-height: 1.5em;
}
.gtd-services-services.services-list li p {
	font-size: 18px;
	line-height: 1.5em;
	padding-top: 10px;
}

.gtd-services-featured-image-stretch .vc_single_image-wrapper {
	width: 100%;
  max-height: 200px;
  overflow: hidden;
}
.gtd-services-featured-image-stretch .vc_single_image-wrapper img {
	display: block;
  width: 100%;
  margin-top: -25%;
}

h3.box-header,
h4.box-header {
	text-transform: uppercase;
}

ul > li > ul > li::before {
	font-size: .5em;
}



body .vertical-menu .page-margin-top-section {
  margin-top: 20px;
}

.gtd-services-hero-image {
	max-height: 200px;
}
.gtd-services-hero-images {
	
}

/*

		Contact Page

*/


.gtd-contact-icon-box {
	display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.gtd-contact-icon-box p a {
	text-transform: none !important;
}
.gtd-contact-icon-box p {
  padding-left: 15px;
  margin-top: 0px;
  font-size: 16px;
	line-height: 1.5em;
}

@media only screen and (max-width: 768px) {
	.gtd-contact-icon-box {
		justify-content: left;
	}
}




body.page-id-1321 .vc_row-fluid [class*="vc_col-sm"]:first-child, body.page-id-1321 .vc_row-fluid .vc_container-anchor + [class*="vc_col-sm"] {
  padding-bottom: 20px;
}



















